Select cc.schoolid, c.course_name, cc.course_number, cc.expression, cc.teacherid, t.lastfirst, 
ps_customfields.getstudentscf(s.id,'ca_primdisability')
from students s
join cc
on s.id=cc.studentid
join teachers t
on cc.teacherid=t.id
join courses c
on cc.course_number=c.course_number
where enroll_status=0 
and cc.schoolid in (1996644)
and cc.dateenrolled >= '08-AUG-11'
order by cc.schoolid, t.lastfirst, cc.expression